<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000300" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Planificación Empresarial, resumen</Title>
		<Keyword ContextSensitive="No"><Level1>Planificación Empresarial</Level1>
			<Level2>Resumen</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Planificación Empresarial</Level1>
			<Level2>Resumen</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Puede utilizar <GUIRef href="/baanerp/cp" role="package">Planificación Empresarial</GUIRef> para ejecutar la planificación logística de artículos, instalaciones de fabricación y redes de distribución.</Paragraph>
		<Paragraph class="Default">Este tema resumido tiene vínculos a diversos temas de ayuda en los que se describen las nociones y procedimientos básicos de Planificación Empresarial.</Paragraph>
		<GeneralSection><SectionTitle>Datos básicos</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000036" role="manual">Configurar Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000017" role="manual">Artículos de planificación en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000032" role="manual">Recursos en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000149" role="manual">Niveles de planificación y familias de productos</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Marco de planificación</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000080" role="manual">Canales en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000301" role="manual">Grupos en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000025" role="manual">Unidades de planificación en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000044" role="manual">Escenarios en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000034" role="manual">Calendarios en Planificación Empresarial</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Proceso de planificación</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000303" role="manual">Planificación maestra frente a planificación de órdenes</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000304" role="manual">Planificación de stock y de demanda</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000305" role="manual">Planificación de suministro</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Análisis de planificación</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000041" role="manual">Avisos de planificación en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000310" role="manual">Indicadores de rendimiento en Planificación Empresarial</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Agregación y desagregación de datos de planificación</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000105" role="manual">Planificación acumulada</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<GeneralSection><SectionTitle>Transferencia del suministro planificado al nivel de ejecución</SectionTitle>
			<List><ListItem><Link href="/baanerp/cp/onlinemanual/000313" role="manual">Agrupación de órdenes en Planificación Empresarial</Link>
				</ListItem>
				<ListItem><Link href="/baanerp/cp/onlinemanual/000010" role="manual">Transferir órdenes al nivel de ejecución</Link>
				</ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
</ManualTopic>
